@import url('/config/web-styles.css?t=545783');

@font-face {
    font-family: 'Pumpkin Serif';
    src: url('fonts/PumpkinSerif-SemiBold.eot');
    src: local('Pumpkin Serif Semi Bold'), local('PumpkinSerif-SemiBold'),
    url('fonts/PumpkinSerif-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('fonts/PumpkinSerif-SemiBold.woff2') format('woff2'),
    url('fonts/PumpkinSerif-SemiBold.woff') format('woff'),
    url('fonts/PumpkinSerif-SemiBold.ttf') format('truetype');
    font-weight: 486;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pumpkin Serif';
    src: url('fonts/PumpkinSerif-SemiBoldItalic.eot');
    src: local('Pumpkin Serif Semi Bold Italic'), local('PumpkinSerif-SemiBoldItalic'),
    url('fonts/PumpkinSerif-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/PumpkinSerif-SemiBoldItalic.woff2') format('woff2'),
    url('fonts/PumpkinSerif-SemiBoldItalic.woff') format('woff'),
    url('fonts/PumpkinSerif-SemiBoldItalic.ttf') format('truetype');
    font-weight: 486;
    font-style: italic;
    font-display: swap;
}

[data-sw-typography], [class*="Typography-variant-"], .Button--text, .Label--children, .InputBooleanButtons--button, details {
    letter-spacing: .5px !important;
}
[data-sw-typography^="h"], [class*="Typography-variant-h"] {
    letter-spacing: -1px !important;
}

html, body {
    overscroll-behavior-x: none;
    overscroll-behavior-y: none;
}

body:has(dialog[open]) {
    overflow-x: hidden;
    overflow-y: hidden;
}

body {
    font: var(--sw-typography-body);
    color: var(--sw-color-main2);
    background-color: var(--sw-color-main1);
    letter-spacing: .5px;
}

.sr-only:not(:focus):not(:active) {
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

body:not(.has-network-error) .network-error-banner {
    display: none;
}

.container {
    --sw-padding-start: 24px;
    --sw-padding-end: 24px;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    padding-inline: 24px;
}

.badge {
    position: absolute;
    top: -48px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 96px;
    height: 96px;
}

.faq_icon {
    align-self: end;
    margin-top: 48px;
    width: 192px;
    height: 274px;
}

.glide__track {
    position: relative;
    z-index: 2;
    max-width: 960px;
    margin: 0 auto;
}

.glide__arrows {
    margin-top: 24px;
}

.glide__arrow {
    border-radius: 50%;
    background: #FFFFFF;
    border: none;
    width: 48px;
    height: 48px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

footer address {
    display: inline;
    font-style: normal;
}

.ot-sdk-show-settings {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    color: #fff;
    text-decoration: underline;
}

@media (min-width: 768px) {
    .container {
        --sw-padding-start: 48px;
        --sw-padding-end: 48px;
        padding-inline: 48px;
    }
    .badge {
        top: -63px;
        width: 125px;
        height: 125px;
    }
    .faq_icon {
        align-self: start;
        margin-top: 230px;
    }
    .glide__slide img {
        width: 36.5%;
        object-fit: cover;
    }
    .glide__arrows {
        margin-top: 32px;
    }
}

@media (min-width: 1280px) {
    .container {
        --sw-padding-start: 80px;
        --sw-padding-end: 80px;
        padding-inline: 80px;
    }
    .faq_icon {
        margin-top: 123px;
        width: 320px;
        height: 457px;
    }
    .glide__slide img {
        width: 351px;
    }
    .glide__arrows {
        z-index: 1;
        margin-top: 0;
        position: absolute;
        width: 100%;
        top: 50%;
        transform: translate(0, -50%);
    }
    .glide__arrows > * {
        z-index: 3;
    }
}

footer a {
    color: inherit;
    &[data-sw-decoration="none"] {
        text-decoration: none;
    }
    &:hover, &:focus {
        text-decoration: underline;
    }
}

swift-wallet, [data-swift-wallet] {
    outline-color: initial;
    outline-style: none;
    outline-width: initial;
}

[data-swift-wallet]:not(.loaded) {
    clip: rect(0px, 0px, 0px, 0px);
    clip-path: inset(50%);
    height: 1px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    white-space-collapse: collapse;
    text-wrap: nowrap;
    width: 1px;
}

[data-swift-wallet].loaded + [data-swift-wallet-loader] {
    display: none;
}

[data-dialogtarget] * {
    pointer-events: none;
}

[data-sw-skeleton] {
    background: #ddd;
    background: linear-gradient(
            90deg,
            #ddd 30%,
            #eee 50%,
            #ddd 70%
    );
    background-size: 400%;
    animation: shimmer 1.5s infinite linear;
}

@keyframes shimmer {
    0% {
        background-position: 100% 100%;
    }
    100% {
        background-position: 0 0;
    }
}
